Bug 199683 - enable xen-ia64 in fedora kernel cvs
enable xen-ia64 in fedora kernel cvs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
ia64 Linux
high Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On: 199684
Blocks: 199685 199686
  Show dependency treegraph
 
Reported: 2006-07-21 08:43 EDT by Prarit Bhargava
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 09:35:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to enable xen ia64 kernel (10.93 KB, patch)
2006-07-21 08:43 EDT, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Prarit Bhargava 2006-07-21 08:43:53 EDT
With the submission of the 2.6.17 xen ia64 code, we should be able to enable xen
on ia64 kernels.
Comment 1 Prarit Bhargava 2006-07-21 08:43:53 EDT
Created attachment 132800 [details]
patch to enable xen ia64 kernel
Comment 2 Prarit Bhargava 2006-08-01 09:35:05 EDT
Patches applied in rawhide.  Last night's build, 20060801, contains first
xen-ia64 build.

Note You need to log in before you can comment on or make changes to this bug.